Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: twitterwatch
Source: https://gitlab.com/chaica/twitterwatch

Files: *
Copyright:
 2015 Carl Chenet <chaica@ohmytux.com>
License: GPL-3.0+

Files: debian/*
Copyright:
 2015, Chenet Carl <chaica@ohmytux.com>
License: GPL-3.0+

License: GPL-3.0+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.
